Bug 604661 - spice-xpi: need to build package for 32 bit too (i686)
Summary: spice-xpi: need to build package for 32 bit too (i686)
Status: CLOSED DUPLICATE of bug 552646
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-xpi
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Uri Lublin
QA Contact: Desktop QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-16 12:59 UTC by Uri Lublin
Modified: 2011-06-15 14:47 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-30 16:22:45 UTC


Attachments (Terms of Use)

Description Uri Lublin 2010-06-16 12:59:06 UTC
Description of problem:
Currently the RHEL-6 spice-xpi package is built only for x86_64.
We need to build it for i686 too.

Version-Release number of selected component (if applicable):
spice-xpi-2.3-0.2.el6

Additional info:
The following change in the spec file should enable 32 bit builds:
- ExclusiveArch:  x86_64 i386
+ ExclusiveArch:  x86_64 i686

Comment 2 RHEL Product and Program Management 2010-06-16 13:12:54 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Jonathan Blandford 2010-06-16 19:32:37 UTC
Easy fix.  Lets try to get this in for Snap7

Comment 5 Vladimir Benes 2010-06-30 15:51:17 UTC
fixed in field says: spice-xpi-2.3-0.3.fc13

shouldn't it be el6?

still cannot see spice-xpi neither in i686 compose nor brew 

see: http://download/rel-eng/RHEL6.0-preBeta2-1/6.0/Client/i386/os/Packages/

http://download.englab/rel-eng/RHEL6.0-preBeta2-1/6.0/Client/i386/os/Packages/

Comment 6 Tomas Pelka 2010-06-30 16:22:45 UTC

*** This bug has been marked as a duplicate of bug 552646 ***


Note You need to log in before you can comment on or make changes to this bug.